MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051WebSolarLog[All Projects] Generalpublic2013-06-06 22:422013-06-11 07:26
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000051: Max power time in email report is not OK
DescriptionYour inverter West is done for the day.These are the figures off the day:
Energy:20.486kWh
Max:2441Watt (03:6)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000055)
mfrijmann (administrator)
2013-06-08 23:08

Change time-notation, wait one day to see the results :)
(0000063)
mfrijmann (administrator)
2013-06-10 10:16

Not fixed yet...
(0000066)
wimlem (reporter)
2013-06-10 23:15

seems to work now.
(0000068)
mfrijmann (administrator)
2013-06-11 07:26

Again; Great and thanks for feedback!!

- Issue History
Date Modified Username Field Change
2013-06-06 22:42 mfrijmann New Issue
2013-06-08 23:05 mfrijmann Assigned To => mfrijmann
2013-06-08 23:05 mfrijmann Status new => assigned
2013-06-08 23:08 mfrijmann Note Added: 0000055
2013-06-08 23:08 mfrijmann Status assigned => feedback
2013-06-08 23:15 Changeset attached => SourceForge stable-release-1.0.x r970
2013-06-10 10:16 mfrijmann Note Added: 0000063
2013-06-10 10:16 mfrijmann Status feedback => assigned
2013-06-10 10:30 Changeset attached => SourceForge trunk r977
2013-06-10 23:15 wimlem Note Added: 0000066
2013-06-11 07:26 mfrijmann Note Added: 0000068
2013-06-11 07:26 mfrijmann Status assigned => resolved
2013-06-11 07:26 mfrijmann Fixed in Version => Release 1.1.0
2013-06-11 07:26 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker